/* Regular */
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/Poppins-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold */
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/Poppins-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Poppins';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/Poppins-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}